#header_img {
	background: url(../../images/lta/lab_staff-bluecorner.jpg) #fff right no-repeat;
}
/* login */
.title_left_hanger{
	background: rgb(88,166,24);
}

/* login */
.login_text_input.button{
	background: rgb(88,166,24);
	width: auto; 
	padding: 12px 20px;
}

.eresults_viewer_title{
	background: rgb(88,166,24);
}

/* control panel toggle */
#control_panel, #control_panel.cp_closed {
	background: rgb(88,166,24);
}

/* patients list and reports list header */
.yui-skin-sam .yui-dt th {
	background: rgb(88,166,24);
}

/* button background- control panel */
.yui-skin-sam .yui-button {
	background: url(../../images/lta/yui_sprite.png) repeat-x 0 0;
}

/* pagination */
.yui-skin-sam a.yui-pg-first:link, .yui-skin-sam a.yui-pg-first:visited, .yui-skin-sam a.yui-pg-first:active, .yui-skin-sam a.yui-pg-first:hover, .yui-skin-sam a.yui-pg-previous:link, .yui-skin-sam a.yui-pg-previous:visited, .yui-skin-sam a.yui-pg-previous:active, .yui-skin-sam a.yui-pg-previous:hover, .yui-skin-sam a.yui-pg-next:link, .yui-skin-sam a.yui-pg-next:visited, .yui-skin-sam a.yui-pg-next:active, .yui-skin-sam a.yui-pg-next:hover, .yui-skin-sam a.yui-pg-last:link, .yui-skin-sam a.yui-pg-last:visited, .yui-skin-sam a.yui-pg-last:active, .yui-skin-sam a.yui-pg-last:hover, .yui-skin-sam a.yui-pg-page:link, .yui-skin-sam a.yui-pg-page:visited, .yui-skin-sam a.yui-pg-page:active, .yui-skin-sam a.yui-pg-page:hover {
	color: rgb(88,166,24);
}

/* control panel buttons darker border */
.yui-skin-sam .yui-radio-button-checked .first-child, .yui-skin-sam .yui-checkbox-button-checked .first-child {
	border-color: rgb(65, 124, 17);
	background: rgb(88,166,24);
}

/* control panel buttons darker border */
.yui-skin-sam .yui-radio-button-checked, .yui-skin-sam .yui-checkbox-button-checked {
	border-color: rgb(65, 124, 17);
	background: rgb(88,166,24);
}

/* control panel buttons hover button*/
.yui-skin-sam .yui-button-hover {
	border-color: rgb(65, 124, 17);
	background-position: 0 -1700px;
}

/* reports and overlays */
#statustable table{
	background-color: rgb(88,166,24);
}

/* reports and overlays */
#pdf {
	border: rgb(88,166,24);
}

/* This overrides the line used in the YUI column drag */
.yui-skin-sam .yui-dt-coltarget {
	background-color: rgb(88,166,24);
}

/* table header for hospital administration */
.hospital-user-admin table.records th {
	background-color: rgb(88,166,24);
}